<?php

namespace App\Http\Controllers\Api\Client;

use App\Http\Controllers\Controller;
use App\Http\Resources\CategoryResource;
use App\Models\Category;
use Illuminate\Http\Request;

class CategoriesController extends Controller
{
    public function categories(){
        $rows = Category::all();
        return CategoryResource::collection($rows)->additional(['value' => true, 'code' => 200]);

    }
}
