<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class City extends Model
{

    protected $table = 'cities';
    public $timestamps = true;
    protected $fillable = array('name');

    public function users()
    {
        return $this->hasMany(User::class, 'city_id');
    }

}
