<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SalonAccount extends Model
{

    protected $table = 'salon_accounts';
    public $timestamps = true;
    protected $fillable = array('salon_id', 'bank_name', 'account_name', 'account_number');

    public function salon()
    {
        return $this->belongsTo(Salon::class, 'salon_id');
    }

}
