<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SalonImage extends Model
{

    protected $table = 'salon_images';
    public $timestamps = true;
    protected $fillable = array('salon_id', 'image');

    public function setImageAttribute($salon_image)
    {
        $rand = rand(111, 999);
        $file = $salon_image;
        $destinationPath = 'images/users/';
        $filename = $rand . '_' . time() . '.' . $file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['image'] = $filename;
    }

    public function salon()
    {
        return $this->belongsTo(Salon::class, 'salon_id');
    }


}
