<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSalonTimesTable extends Migration {

	public function up()
	{
		Schema::create('salon_times', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('salon_id')->unsigned();
			$table->string('day', 191)->nullable();
			$table->string('from', 191)->nullable();
			$table->string('to', 191)->nullable();
			$table->enum('open_status', array('open', 'close'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('salon_times');
	}
}