@extends('admin.layout.master')
@section('title','تعديل باقة '. $row->name)
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">{{'تعديل باقة '. $row->name}}</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('subscriptions.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')


                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم</label>
                                <input type="text" class="form-control" value="{{$row->name}}" name="name"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم">
                                @if ($errors->has('name'))
                                    <small class="text-danger">{{ $errors->first('name') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">المدة بالايام</label>
                                <input type="number" class="form-control" value="{{$row->duration}}" name="duration"
                                       id="exampleInputEmail1"
                                       placeholder="المدة">
                                @if ($errors->has('duration'))
                                    <small class="text-danger">{{ $errors->first('duration') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">السعر</label>
                                <input type="number" class="form-control" value="{{$row->price}}" name="price"
                                       id="exampleInputEmail1"
                                       placeholder="السعر">
                                @if ($errors->has('price'))
                                    <small class="text-danger">{{ $errors->first('price') }}</small>
                                @endif
                            </div>

                            {{--                            <div class="row">--}}
                            {{--                                <div class="col-sm-12">--}}
                            {{--                                    <div class="card-box">--}}
                            {{--                                        <h4 class="header-title mb-4">الصورة</h4>--}}
                            {{--                                        <input type="file" name="image" class="dropify"--}}
                            {{--                                               data-default-file="{{$row->image}}"       data-height="300"/>--}}
                            {{--                                    </div>--}}
                            {{--                                </div><!-- end col -->--}}
                            {{--                                @if ($errors->has('image'))--}}
                            {{--                                    <small class="text-danger">{{ $errors->first('image') }}</small>--}}
                            {{--                                @endif--}}
                            {{--                            </div>--}}


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->

                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
