<?php $__env->startSection('title', 'الاعدادات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاعدادات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">الاعدادات</h4>
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('setting.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(( $row && $row->mobile) ? $row->mobile : ''); ?>" required
                                       name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكتروني</label>
                                <input type="email" class="form-control"
                                       value="<?php echo e(($row && $row->email ) ? $row->email : ''); ?>" required
                                       name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكتروني">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط الفيس بوك</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->facebook ) ? $row->facebook : ''); ?>" required
                                       name="facebook"
                                       id="exampleInputEmail1"
                                       placeholder="رابط الفيس بوك">
                                <?php if($errors->has('facebook')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('facebook')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط تويتر</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->twitter ) ? $row->twitter : ''); ?>" required
                                       name="twitter"
                                       id="exampleInputEmail1"
                                       placeholder="رابط تويتر">
                                <?php if($errors->has('twitter')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('twitter')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط سناب شات</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->snapchat ) ? $row->snapchat : ''); ?>" required
                                       name="snapchat"
                                       id="exampleInputEmail1"
                                       placeholder="رابط سناب شات">
                                <?php if($errors->has('snapchat')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('snapchat')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">قيمة العمولة</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->commission ) ? $row->commission : ''); ?>" required
                                       name="commission"
                                       id="exampleInputEmail1"
                                       placeholder="قيمة العمولة">
                                <?php if($errors->has('commission')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('commission')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="card-box">
                                <div class="form-group">
                                    <label for="about">عن التطبيق </label>
                                    <textarea class="form-control tinymce"
                                              name="about" cols="50"
                                              placeholder="عن التطبيق "
                                              rows="10"><?php echo e($row ? $row->about : ''); ?></textarea>
                                    <?php if($errors->has('about')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('about')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group">
                                    <label for="policy">سياسية الخصوصية </label>
                                    <textarea class="form-control tinymce"
                                              name="policy" cols="50"
                                              placeholder="سياسية الخصوصية "
                                              rows="10"><?php echo e($row ? $row->policy : ''); ?></textarea>
                                    <?php if($errors->has('policy')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('policy')); ?></small>
                                    <?php endif; ?>
                                </div>

                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/forYou/resources/views/admin/settings/index.blade.php ENDPATH**/ ?>