<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\User;
use Illuminate\Http\Request;

class UsersController extends Controller
{

    public function index()
    {
        $rows = User::whereType('client')->get();
        return  view('admin.users.index',compact('rows'));
    }



    public function update(Request $request, $id)
    {
        $this->validate($request,[
            'status'=>'required'
        ]);
        User::where('id',$id)->update(
            [
                'status'=>$request['status']
            ]
        );
        toast('تمت العمليه بنجاح','success');
        return  back();
    }


    public function destroy($id)
    {
        User::destroy($id);
        toast('تمت العمليه بنجاح','success');
        return  back();
    }
}
