<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class CheckMobileRequest
{
    /**
     * Handle an incoming request.
     *
     * @param \Illuminate\Http\Request $request
     * @param \Closure $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {


        if ($request['mobile']) {
            $firstStringCharacter = substr($request['mobile'], 0, 1);
            if ($firstStringCharacter == "0") {
                $request['mobile'] = substr($request['mobile'], 1);
            }
        }

        if ($request['provider_number']) {
            $firstStringCharacter = substr($request['provider_number'], 0, 1);
            if ($firstStringCharacter == "0") {
                $request['provider_number'] = substr($request['provider_number'], 1);
            }
        }
        if ($request['employee_number'] != -1) {
            if ($request['employee_number']) {
                $firstStringCharacter = substr($request['employee_number'], 0, 1);
                if ($firstStringCharacter == "0") {
                    $request['employee_number'] = substr($request['employee_number'], 1);
                }
            }
        }

        return $next($request);


    }
}
