<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Bank extends Model
{

    protected $table = 'banks';
    protected $fillable = ['bank_name', 'account_name', 'iban_number', 'account_number', 'image'];

    public function setImageAttribute()
    {
        $rand = rand(111,999);
        $file = request()->file('image');
        $destinationPath = 'images/banks/';
        $filename = $rand .'_'.time().'.'.$file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['image'] = $filename;
    }
    public function getImageAttribute()
    {
        if ($this->attributes['image']) {
            return asset('images/banks/') . '/' . $this->attributes['image'];
        }
        return asset('logo.png');
    }
}
