<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSalonBankTransfersTable extends Migration {

	public function up()
	{
		Schema::create('salon_bank_transfers', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('salon_id')->unsigned();
			$table->string('amount', 191)->nullable();
			$table->string('code', 191)->nullable();
			$table->enum('type', array('add', 'receive'))->nullable();
			$table->enum('admin_approve', array('wait', 'accept', 'refuse'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('salon_bank_transfers');
	}
}