<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSalonImagesTable extends Migration {

	public function up()
	{
		Schema::create('salon_images', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('salon_id')->unsigned();
			$table->string('image', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('salon_images');
	}
}